<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    app:cardBackgroundColor="#1a00344c"
    app:cardCornerRadius="3dp"
    app:cardUseCompatPadding="true"
    app:contentPadding="1dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/material_white"
        android:orientation="horizontal">

        <com.github.siyamed.shapeimageview.CircularImageView
            android:id="@+id/userIcon"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_margin="6dp"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@drawable/fake_user_icon" />

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginTop="6dp"
            android:layout_toStartOf="@id/remove"
            android:layout_toEndOf="@id/userIcon"
            android:layout_toRightOf="@id/userIcon"
            android:gravity="center|start"
            android:maxLines="1"
            android:paddingEnd="10dp"
            android:text="John"
            android:textColor="#000000"
            android:textSize="13sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/smpin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/name"
            android:layout_marginTop="3dp"
            android:layout_marginBottom="6dp"
            android:layout_toEndOf="@id/userIcon"
            android:gravity="center|start"
            android:paddingEnd="10dp"
            android:maxLines="1"
            android:text="John"
            android:textColor="#000000"
            android:textSize="13sp"
            android:textStyle="bold" />

        <ImageButton
            android:id="@+id/remove"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_alignParentTop="true"
            android:layout_alignParentEnd="true"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:padding="3dp"
            android:scaleType="fitCenter"
            android:src="@mipmap/delete_icon"
            android:tint="@color/material_grey600" />
    </RelativeLayout>

</androidx.cardview.widget.CardView>